Lib for mailXpert API

Installs: 96

Dependents: 1

Stars: 1

Watchers: 2

Language: PHP

0.1.1 2013-01-22 14:53 UTC


This library is currently a part of the mailXpert Symfony2 SDK togehter with the Symfony2 Bundle.

Nevertheless this library can be used for any PHP 5.3 project. A FactoryBuilder for easier usage will follow.

State & produciton usage

This library is still under development. For a stabil use please use the master branch or any tagged release


This library is under the MIT license. See the complete license in the library.